module mariadb_io_monitor

go 1.24.3

require git.jingrow.com/cilium/ebpf v0.20.0

require (
	git.jingrow.com/go-ole/go-ole v1.2.6 // indirect
	git.jingrow.com/tklauser/go-sysconf v0.3.15 // indirect
	git.jingrow.com/tklauser/numcpus v0.10.0 // indirect
	git.jingrow.com/yusufpapurcu/wmi v1.2.4 // indirect
)

require (
	git.jingrow.com/shirou/gopsutil v3.21.11+incompatible
	golang.org/x/sys v0.37.0 // indirect
)
